Subject: bug#41779: Fall back between vc-diff and diff-backup

From: Dmitry Gutov <[email-masked]>
Date: Thu, 11 Jun 2020 02:26:05 +0300

On 11.06.2020 02:17, Juri Linkov wrote:
> So for the normal usage, users won't notice this additional feature,
> and in case of the user error it comes to the rescue.

In a way that is likely to make the user miss the fact that there was a 
misconception.

> But I don't insist on this feature, I can handle this in my init file.
> I proposed it as a patch only because Lars mentioned the same problem.

I think my suggestion is not significantly worse or more awkward to use.